section.small-banner-component.landing_page-banner.new--form-wrp .subscriptionmailing p {
    color: #000;
    font-size: 14px;
}

section.small-banner-component.landing_page-banner.new--form-wrp .subscriptionmailing p span {
    color: #000;
    font-size: 14px;
}

section.banner-component-rb {
    height: calc(100vh - 80px);
    display: flex;
    align-items: center;
    background-size: 100% 170%;
    background-repeat: no-repeat;
}
section.banner-component-rb.bg-cover {
    background-size: cover;
    background-position: top;
}
.banner--TitleWraper h1 {
    font-size: 80px;
    color: #062D1F;
    font-weight: 400;
    line-height: 88px;
    margin-bottom: 30px;
}
.banner--ContentWraper p {
    color: #062D1F;
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
    margin: 0px;
}
.banner--TitleWraper span#text {
    color: var(--primary-color);
    font-size: 80px;
    font-weight: 600;
    line-height: 80px;
    letter-spacing: -1px;
}
section.service-banner-component-rb {
    padding: 20px 0px 0px;
    position: relative;
}
.service--featuredImage img {
    width: 100%;
}
.banner--ContentWraper.banner--Outerdiv {
    padding-bottom: 120px;
}
section.service-banner-component-rb .banner--ContentWraper {
    /* padding-bottom: 70px; */
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.banner--BackCTA {
    /* position: relative; */
    /* top: -35px; */
    margin-bottom: 60px;
}
.banner--BackCTA a {
    display: flex;
    align-items: center;
    gap: 12px;
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0.045px;
    color: var(--text-color);
    text-decoration: none;
}
.banner--BackCTA a img {
    height: 30px;
}


/* Layout 3 */
section.small-banner-component {
    padding: 60px 0px 60px 0px;
}
.banner--Eyebrow {
    margin-bottom: 20px;
}
.banner--Eyebrow h6, .banner--Eyebrow h1 {
    font-size: 16px;
    color: var(--primary-color);
    font-weight: 600;
    line-height: 110%; /* 17.6px */
    letter-spacing: 0.8px;
    text-transform: uppercase;
}
.banner--CTAWraper {
    padding-top: 20px;
    display: flex;
    gap: 20px;
}
.btn-grey {
    background: #E4E4E4;
    padding: 11px 30px;
    align-items: center;
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    border-radius: 6px;
    font-family: var(--font-body);
    text-decoration: none;
    display: inline-block;
    color:var(--text-color);
}
section.service-banner-component-rb.what-we-think-section {
    padding: 80px 0px 0px;
}
.banner--form .form--Outer input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
}

section.small-banner-component.landing_page-banner.new--form-wrp .banner--form {
    background: #fff;
    padding: 20px 30px;
    border-radius: 16px;
    border-top: 5px solid var(--secondary-color);
}

section.small-banner-component.landing_page-banner.new--form-wrp .form--fields input {
    font-size: 16px;
    height: 60px;
}

section.small-banner-component.landing_page-banner.new--form-wrp .form--fields input::placeholder {font-size: 16px;}
section.small-banner-component.landing_page-banner.new--form-wrp .float-select-wrapper select {font-size: 16px;height: 60px;}

section.small-banner-component.landing_page-banner.new--form-wrp .subscriptionmailing {
    margin-bottom: 16px;
}
section.small-banner-component.landing_page-banner.new--form-wrp input.wpcf7-form-control.wpcf7-submit {
    height: auto;
}

/* New Banner */
section.small-banner-component.landing_page-banner {
    background: var(--text-color);
}

section.small-banner-component.landing_page-banner .banner--TitleWraper h1 {
    color: #fff;
}

section.small-banner-component.landing_page-banner .banner--ContentWraper p {
    color: #fff;
}

section.small-banner-component.landing_page-banner .banner--TitleWraper h1 span {
    color: var(--primary-color);
}

section.small-banner-component.landing_page-banner.new--form-wrp .banner--TitleContent {
    padding-right: 40px;
}
.multi-logoInner img {
    height: 16px;
}
.multi--LogoBox {
    display: flex;
    align-items: center;
    /* justify-content: space-between; */
    gap: 30px;
}
.multi--LogoBox {
    margin: 30px 0px 15px;
    border-bottom: 1px solid rgba(246, 246, 246, 0.27);
    padding-bottom: 30px;
}

.multi--LogoBox p {
    font-size: 14px;
    color: #f6f6f6;
    line-height: 16px;
}

section.small-banner-component.landing_page-banner.new--form-wrp .banner--TitleWraper h1 {
    font-size: 60px;
    line-height: 68px;
    margin-bottom: 20px;
}

section.small-banner-component.landing_page-banner .subscriptionmailing p, section.small-banner-component.landing_page-banner .subscriptionmailing label span {
    color: #fff;
}
.multi-logoInner {
    display: flex;
    align-items: center;
    gap: 20px;
}
.banner--form h3 {
    color: #000;
    font-size: 22px;
    font-weight: 600;
    line-height: 35px;
}

.banner--form p {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0.045px;
    color: #000;
}

.form--notification {
    padding: 15px;
    background: var(--primary-color);
    border-radius: 8px;
    margin: 10px 0 20px 0px;
    display: flex;
    gap: 20px;
}
.form--notification img {
    filter: brightness(0) invert(1);
}
.form--notification p {
    color: #fff;
    font-weight: 600;
}

.counter__OuterBox {
    display: flex;
    gap: 40px;
    /* justify-content: space-between; */
}

.counter__InnerBox h3 {
    font-size: 32px;
    color: var(--secondary-color);
    font-weight: 400;
    line-height: 40px;
    margin-bottom: 10px;
}

.counter__InnerBox p {
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0.045px;
    color: #f6f6f6;
}

/* Phase2 */
section.small-banner-component.phase-2-banner {
    padding: 20px 0px 60px;
    background: var(--text-color);
}
section.small-banner-component.phase-2-banner .banner--TitleWraper h1 {font-size: 48px;line-height: 120%;color: #fff;}
section.small-banner-component.phase-2-banner .banner--ContentWraper p {
    color: #fff;
    font-size: 18px;
    line-height: 22px;
}
section.small-banner-component.phase-2-banner .counter__InnerBox {
    text-align: center;
    margin: 20px 0px;
    padding: 8px 15px;
    width: 100%;
    border-radius: 8px;
    border: 1px solid rgba(16, 185, 129, 0.25);
    background: rgba(16, 185, 129, 0.10);
}

section.small-banner-component.phase-2-banner .counter__InnerBox h3 {
    color: var(--primary-color);
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    margin: 0;
}

section.small-banner-component.phase-2-banner .counter__InnerBox p {
    font-size: 14px;
    color: rgba(255, 255, 255, 0.60);
    font-weight: 400;
    line-height: 120%;
    letter-spacing: 0.7px;
}

.banner--TitleWraper h1 span {
    color: var(--secondary-color);
}

/*  */
.banner--TitleWraper.chanding---tdiv {
    display: flex;
    gap: 15px;
    /* align-items: center; */
    font-size: 80px;
    line-height: 80px;
    margin-bottom: 20px;
    color: var(--text-color);
}

.banner--TitleWraper.chanding---tdiv span {
    margin-bottom: 20px;
}

.banner--Image-Phase2 img {
    width: 100%;
}

a.btn.btn-transparent {
    border: 2px solid var(--primary-color);
    padding: 11px 30px;
    align-items: center;
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    border-radius: 6px;
    text-decoration: none;
    display: inline-block;
    color: var(--primary-color);
}

.tag--Tagbox ul {
    display: flex;
    gap: 20px;
    margin: 20px 0px 0px;
}

.tag--Tagbox ul li {
    list-style: none;
    border-radius: 6px;
    border: 1px solid rgba(255, 255, 255, 0.08);
    background: rgba(255, 255, 255, 0.04);
    padding: 5px 8px;
    color: rgba(255, 255, 255, 0.50);
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
}

section.small-banner-component.phase-2-banner .banner--BackCTA a {
    color: #fff;
}

section.small-banner-component.phase-2-banner .banner--BackCTA a img {
    filter: brightness(0) invert(1);
}


/* Banner Center */
section.banner-center-component {
    background: var(--text-color);
    padding: 30px 0px 60px 0px;
}

section.banner-center-component .banner--TitleWraper h1 {
    color: #F6F6F6;
    text-align: center;
    font-family: Inter;
    font-size: 48px;
    font-style: normal;
    font-weight: 400;
    line-height: 56px;
}

section.banner-center-component .banner--TitleWraper h1 span {
    color: var(--primary-color);
}
section.banner-center-component .banner--ContentWraper p {
    color: rgba(246, 246, 246, 0.80);
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    line-height: 22px; /* 122.222% */
    letter-spacing: 0.045px;
}

section.banner-center-component .counter__OuterBox {
    justify-content: center;
}

section.banner-center-component .counter__InnerBox {
    border-radius: 8px;
    border: 1px solid rgba(16, 185, 129, 0.25);
    background: rgba(16, 185, 129, 0.10);
    display: flex;
    padding: 8px 12px;
    flex-direction: column;
    align-items: center;
    gap: 8px;
    flex: 1 0 0;
}

section.banner-center-component .counter__InnerBox h3 {
    color: #10B981;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    line-height: 32px;
}

section.banner-center-component .counter__InnerBox p {
    color: rgba(255, 255, 255, 0.60);
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 120%; /* 16.8px */
    letter-spacing: 0.7px;
}

section.banner-center-component .multi--LogoBox {
    border-bottom: 0;
}

section.banner-center-component .banner--CTAWraper {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
    align-self: stretch;
}

section.banner-center-component .multi-logoInner img {
    height: 35px;
}

section.banner-center-component .multi--LogoBox {
    justify-content: center;
    gap: 20px;
}
.multi-logoInner.middle_1 img {
    height: 14px !important;
}

section.banner-center-component .banner--ContentWraper {
    margin-bottom: 25px;
}

section.box--grid-component .section--Title h2 span {
    font-weight: 400;
    color: var(--primary-color);
}

section.banner-center-component .banner--BackCTA a {
    color: #fff;
}

section.banner-center-component .banner--BackCTA {
    margin-bottom: 10px;
}

section.banner-center-component .banner--BackCTA a img {
    filter: brightness(0) invert(1);
}

@media(max-width:768px){
    .banner--TitleWraper span#text {
        font-size: 48px;
        margin-left:10px;
    }
    .banner--TitleWraper.chanding---tdiv {
        display: unset;
    }
    .banner--BackCTA a {
        font-size: 16px;
    }
    
    .banner--BackCTA a img {
        height: 25px;
    }
    section.small-banner-component {
        padding: 60px 0px 40px;
    }
    .banner--LogoWrap img {
        height: 50px;
    }
    .banner--BackCTA {
        margin-bottom: 30px;
    }

    .banner--LogoWrap {
        margin: 20px 0px;
    }
    .banner--ContentWraper.banner--Outerdiv {
        padding: 30px 0px 60px 0px !important;
    }
    .banner--TitleWraper h1 br{
        display:none;
    }
    .home--content-banner h2 {
        font-size: 48px;
        line-height: 56px;
        margin-bottom: 20px;
    }
    .banner--TitleWraper h1, .banner--TitleWraper.chanding---tdiv {
        font-size: 48px;
        line-height: 56px;
        margin-bottom: 10px;
    }
    .banner--ContentWraper p {
        font-weight: 500;
        line-height: 22px;
        font-size: 18px;
    }
    .banner--ContentWraper p br{
        display:none;
    }
    .banner--TitleWraper h1 span#text {
        font-size: 48px;
        line-height: 56px;
    }
    section.service-banner-component-rb .banner--ContentWraper {
        margin: 0px 0px 10px;
        padding: 0px 0px 0px 0px !important;
        display: inline-block;
    }
    section.banner-component-rb{
        height: 400px;
        display: flex;
        background-size: 195%;
        background-repeat: no-repeat;
    }
    section.service-banner-component-rb {
        padding-top: 20px;
        padding-bottom: 0px;
    }
    
    .banner--TitleWraper {
        margin-bottom: 20px;
    }
    
    .service--featuredImage img {
        height: 140px !important;
        object-fit: cover;
    }

    /* Service Overlay Banner */
    section.banner-component-rb.bg-cover {
        background-blend-mode: overlay;
        background-color: #00000063;
    }

    section.banner-component-rb.bg-cover h1, section.banner-component-rb.bg-cover p {
        color: #fff;
    }

    .multi--LogoBox p {
        font-size: 12px;
        line-height: 16px;
    }

    .multi-logoInner {
        gap: 10px;
    }

    .counter__InnerBox h3 {
        font-size: 30px;
        line-height: 16px;
    }

    .counter__InnerBox p {
        font-size: 14px;
    }

    .counter__OuterBox {
        margin-bottom: 30px;
        display: unset;
    }

    section.small-banner-component.landing_page-banner.new--form-wrp .banner--TitleContent{
        padding:0px;
    }

    section.small-banner-component.landing_page-banner.new--form-wrp .banner--TitleWraper h1 {
        font-size: 48px;
        line-height: 56px;
        margin-bottom: 10px;
    }
    section.small-banner-component.landing_page-banner.new--form-wrp .banner--ContentWraper p {
        font-weight: 500;
        line-height: 22px;
        font-size: 18px;
    }
    .banner--Image-Phase2 img {
        width: 100%;
    }

}

@media(max-width:1024px) and (min-width: 769px){
    .banner--TitleWraper h1 {
        font-size: 60px;
        line-height: 60px;
    }
    .banner--TitleWraper span#text{
        font-size: 60px;
        line-height: 60px;
    }
    .banner--BackCTA a {
        font-size: 14px;
    }
    .banner--BackCTA a img {
        height: 16px;
    }
    .banner--CTAWraper {
        display: unset;
    }

    .banner--CTAWraper a {
        width: 100%;
        margin: 20px 0px 0px;
    }
}